#p3{
	color: yellow;
}

*{
	font-family: "Arial";
	font-size: 1rem;
}

h1{
	font-size: 2rem;
}

#h2{
	text-transform: uppercase;
}

.p-languages{
	background-color: yellowgreen;
}

li[value]{
	border: solid lightblue 2px;
}

img + ul{
	list-style-type: none;
}

section img{
	height: 100px;
	width: 100px;
	border-radius: 150px;
}

h4 ~ p{
	text-align: center;
}

ul > li{
	letter-spacing: 10px;
}